Xtreme RAT 'dwmapi.dll' DLL Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 52542
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2012 12:00AM
Updated: Mar 18 2012 12:00AM
Credit: anT!-Tr0J4n
Vulnerable: Xtreme RAT Xtreme RAT 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus